GRUB-GLUE-EFI(1)

NAVN
grub-glue-efi - generate a fat binary for EFI

SYNOPSIS
grub-glue-efi [TILVALG...] [TILVALG]

BESKRIVELSE
grub-glue-efi processes ia32 and amd64 EFI images and glues them according to Apple format.

Lim 32-bit- og 64-bit-binærfil sammen til en universal Apple-binærfil.

-3, --input32=FIL
    angiv inddatafilnavnet for 32-bit-delen.

-6, --input64=FIL
    angiv inddatafilnavnet for 64-bit-delen.

-o, --output=FIL
    angiv uddatafilnavnet. Standard er STDOUT

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-V, --version
    vis programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri for tilsvarende korte tilvalg.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
Den fulde dokumentation for grub-glue-efi vedligeholdes som Texinfo-manual. Hvis info og grub-glue-efi programmerne er korrekt installeret på din side, bør kommandoen

    info grub-glue-efi

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.